
<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <title>Revoke</title>
        
        <link href="css/style.css" rel="stylesheet" type="text/css" />
        
        <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body class="font3">
        <div class="wrapper">
            <div class="custombg"></div>
        </div>
        <div class="borderline1"></div>
        <div class="borderline2"></div>
        <div class="wrapper">
            <div class="header"><!-- HEADER START -->
                <div class="logo">
                    <a href="index.html"></a>
                </div>
                <div class="social">
                    <a href="#">
                        <img src="images/social/facebook.png" alt="facebook" />
                    </a>
                    <a href="#">
                        <img src="images/social/twitter.png" alt="twitter" />
                    </a>
                    <a href="#">
                        <img src="images/social/linkedin.png" alt="linkedin" />
                    </a>
                    <a href="#">
                        <img src="images/social/dribble.png" alt="dribble" />
                    </a>
                </div>
                <div class="menuContainer">
                    <ul class="menu font1">
                        <li>
                            <a href="index.html">Home</a>
                        </li>
                        <li>
                            <a href="#">Features</a>
                            <div class="menuLevel">
                                <ul class="menuDrop font3">
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="404.html">404 page</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="full_width.html">Full width page</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="page_sidebar.html">Page with sidebar</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="#">2nd level</a>
                                        <div class="menuLevel">
                                            <ul class="menuDrop font3">
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="404.html">404 page</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="full_width.html">Full width page</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="page_sidebar.html">Page with sidebar</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="#">3rd level</a>
                                                    <div class="menuLevel">
                                                        <ul class="menuDrop font3">
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="404.html">404 page</a>
                                                            </li>
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="full_width.html">Full width page</a>
                                                            </li>
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="page_sidebar.html">Page with sidebar</a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <a href="portofolio.html">Portofolio</a>
                        </li>
                        <li>
                            <a href="blog.html">Blog</a>
                        </li>
                        <li>
                            <a href="contacts.html">Contacts</a>
                        </li>
                    </ul>
                    <select>
                        <option value="">&mdash; menu &mdash;</option>
                        <option value="index.html">home</option>
                        <option value="">features</option>
                        <option value="404.html">&ndash; 404 page</option>
                        <option value="full_width.html">&ndash; full width page</option>
                        <option value="page_sidebar.html">&ndash; page with sidebar</option>
                        <option value="">&ndash; 2nd level</option>
                        <option value="404.html">&mdash;&ndash; 404 page</option>
                        <option value="full_width.html">&mdash;&ndash; full width page</option>
                        <option value="page_sidebar.html">&mdash;&ndash; page with sidebar</option>
                        <option value="">&mdash;&ndash; 3rd level</option>
                        <option value="404.html">&mdash;&mdash;&ndash; 404 page</option>
                        <option value="full_width.html">&mdash;&mdash;&ndash; full width page</option>
                        <option value="page_sidebar.html">&mdash;&mdash;&ndash; page with sidebar</option>
                        <option value="portofolio.html">portofolio</option>
                        <option value="blog.html">blog</option>
                        <option value="contacts.html">contacts</option>
                    </select>
                </div>
            </div><!-- HEADER END -->
        </div>
        <div id="contents"><!-- CONTENTS START -->
            <div class="wrapper">
                <div class="streched">
                    <div class="titleContainer font1 titlePage">
                        <div class="title">
                            page with sidebar
                        </div>
                    </div>
                    <div class="page">
                        Lorem ipsum dolor sit amet, ne erant clita placerat vis, pro alia feugiat in. Pro omnium vidisse cu, his et tamquam maiorum minimum. Facilis evertitur scriptorem ad nec, periculis imperdiet eu pri. Te mei choro ceteros facilisi, ius te case tritani nominavi. Sed ea admodum albucius, ei mel bonorum maluisset. Nec meis dolor tincidunt et, ignota tincidunt qui ut. Solum iracundia scripserit ex vel, ea nec choro ullamcorper. At nisl prima simul has. Utinam graece vivendo vis ex, vis posse viderer cu. Sit te elit libris.
                        <div class="pageSlider">
                            <div class="pageSliderItems">
                                <ul>
                                    <li class="active">
                                        <img src="images/slider/01.png" alt="" />
                                    </li>
                                    <li>
                                        <img src="images/slider/02.jpg" alt="" />
                                    </li>
                                    <li>
                                        <img src="images/slider/03.jpg" alt="" />
                                    </li>
                                    <li>
                                        <img src="images/slider/04.jpg" alt="" />
                                    </li>
                                    <li>
                                        <img src="images/slider/05.jpg" alt="" />
                                    </li>
                                </ul>
                            </div>
                            <ul class="pageSliderNav">
                                <li class="active"></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li></li>
                                <li class="pageSliderNavFill"></li>
                            </ul>
                        </div>
                        Persecuti ex mea nominavi tacimates. Eos sanctus contentiones at. An facete probatus vis. Ad sumo ipsum urbanitas vis, at quod dico audiam qui. Amet iudico no duo, has populo nostro suavitate ne. In prima tation sententiae eam, eum ei dictas integre imperdiet. Ex vix qualisque voluptatum, has clita accumsan mnesarchum at. Minimum epicuri complectitur quo ex, has hinc suscipit delectus eu, dolor accusata qui te. Nam cu putant volutpat aliquando, delectus quaestio quo et. Tempor denique percipitur ei eos, cum ex duis rationibus definitionem. Ei mea duis veritus. Nam no erant iudicabit torquatos, mea id euismod gubergren. Pro aeque habemus at, vis ex iusto alienum persequeris. Nec probo incorrupte at, veniam vocibus voluptaria eam et, no melius qualisque mea. At debet dictas imperdiet vis, labores assueverit mediocritatem ea duo, sea id alienum accusam ancillae. Vim doming intellegam te. Et usu dolorum laoreet. Evertitur persecuti sadipscing est no, audire facilis appareat cu ius. Vim noster senserit ex, probo salutatus at has. Choro accumsan eu nam, labore accumsan his ea. Pertinax torquatos sed no, eu quo tale dicit.
                    </div>
                </div>
                <div class="sidebar">
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            categories
                        </div>
                        <div class="widgetBody">
                            <div class="widgetCategories">
                                <ul>
                                    <li>
                                        <a href="#"><span></span>Artwork</a>
                                    </li>
                                    <li>
                                        <a href="#"><span></span>Paintings</a>
                                    </li>
                                    <li>
                                        <a href="#"><span></span>Photos</a>
                                    </li>
                                    <li>
                                        <a href="#"><span></span>Sketches</a>
                                    </li>
                                    <li>
                                        <a href="#"><span></span>Videos</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            sidebar gallery
                        </div>
                        <div class="widgetBody">
                            <div class="widgetGallery">
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img1.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img2.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img3.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img4.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img5.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img6.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img7.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img8.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img1.png" alt="" />
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            recent works
                        </div>
                        <div class="widgetBody">
                            <div class="widgetWorks">
                                <div class="widgetWorksEntry">
                                    <div class="widgetWorksEntryImg">
                                        <a href="project.html">
                                            <span></span>
                                            <img src="images/slider/01.png" alt="" />
                                        </a>
                                    </div>
                                    <div class="widgetWorksEntryInfo">
                                        Solum iracundia scripserit ex vel.
                                    </div>
                                </div>
                                <div class="widgetWorksEntry">
                                    <div class="widgetWorksEntryImg">
                                        <a href="project.html">
                                            <span></span>
                                            <img src="images/slider/02.jpg" alt="" />
                                        </a>
                                    </div>
                                    <div class="widgetWorksEntryInfo">
                                        Ea nec choro ullamcorper. At nisl prima simul has.
                                    </div>
                                </div>
                                <div class="widgetWorksEntry">
                                    <div class="widgetWorksEntryImg">
                                        <a href="project.html">
                                            <span></span>
                                            <img src="images/slider/03.jpg" alt="" />
                                        </a>
                                    </div>
                                    <div class="widgetWorksEntryInfo">
                                        Utinam graece vivendo vis ex, vis posse viderer cu.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            latest posts
                        </div>
                        <div class="widgetBody">
                            <div class="widgetLatest">
                                <div class="widgetLatestEntry">
                                    <div class="widgetLatestEntryDate font1">
                                        11 jul
                                    </div>
                                    <div class="widgetLatestEntryTitle">
                                        <a href="post.html">
                                            Lorem ipsum dolor sit amet, ne erant clita.
                                        </a>
                                    </div>
                                </div>
                                <div class="widgetLatestEntry">
                                    <div class="widgetLatestEntryDate font1">
                                        30 jun
                                    </div>
                                    <div class="widgetLatestEntryTitle">
                                        <a href="post.html">
                                            Pro omnium vidisse cu, his et tamquam.
                                        </a>
                                    </div>
                                </div>
                                <div class="widgetLatestEntry">
                                    <div class="widgetLatestEntryDate font1">
                                        29 jun
                                    </div>
                                    <div class="widgetLatestEntryTitle">
                                        <a href="post.html">
                                            Facilis evertitur scriptorem ad nec.
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- CONTENTS END -->
        <div class="footerbg"><!-- FOOTER START -->
            <div class="wrapper">
                <div class="footer textcolor5">
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    latest posts
                                </div>
                            </div>
                            <div class="widgetBody widgetPosts">
                                <div class="widgetPostsEntry">
                                    <div class="widgetPostsEntryAvatar">
                                        <img src="images/portofolio/img7.png" alt="" />
                                    </div>
                                    <div class="widgetPostsEntryBody">
                                        <div class="widgetPostsEntryBodyTitle">
                                            <a class="textcolor7" href="post.html">
                                                Lorem ipsum dolor sit amet
                                            </a>
                                        </div>
                                        <div class="widgetPostsEntryBodyText">
                                            Lorem ipsum dolor sit amet, esse bonorum te cum. No sea utroque atomorum deseruisse. <a class="widgetPostsEntryBodyTextMore bgcolor" href="#"></a>
                                        </div>
                                    </div>
                                </div>
                                <div class="widgetPostsEntryDelimiter"></div>
                                <div class="widgetPostsEntry">
                                    <div class="widgetPostsEntryAvatar">
                                        <img src="images/portofolio/img8.png" alt="" />
                                    </div>
                                    <div class="widgetPostsEntryBody">
                                        <div class="widgetPostsEntryBodyTitle">
                                            <a class="textcolor7" href="post.html">
                                                Sit dolor nonumes intellegebat
                                            </a>
                                        </div>
                                        <div class="widgetPostsEntryBodyText">
                                            Sit dolor nonumes intellegebat cu, ut per error interpretaris. Et eam appareat theophrastus. Ea autem congue pertinacia mei, mazim iisque. <a class="widgetPostsEntryBodyTextMore bgcolor" href="#"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    twitter
                                </div>
                            </div>
                            <div class="widgetBody widgetTwitter" data-user="mojothemes" data-posts="3"></div>
                        </div>
                    </div>
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    flickr widget
                                </div>
                            </div>
                            <div class="widgetBody widgetFlickr" data-user="25975342@N02" data-images="12"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- FOOTER END -->
        <div class="lowerfooterbg">
            <div class="wrapper">
                <div class="lowerfooter">
                    <div class="copyright textcolor10">
                        &copy; copyright 2012 powered by <span class="textcolor">redskythemes</span>
                    </div>
                    <div class="signature textcolor10">
                        <span class="textcolor9">revoke</span> by <span class="textcolor">redskythemes</span>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>